
html {-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}

.padtop0  { padding-top: 0px; }
.padbottom0  { padding-bottom: 0px; }
.padleft0 img  { padding-left: 0px; }
.padright0 img { padding-right: 0px; }
.padleft0 .captions { padding-left: 0px; }
.padright0 .captions  { padding-right: 0px; }

.padtop10  { padding-top: 10px; }
.padbottom10  { padding-bottom: 10px; }
.padleft10 img { padding-left: 10px; }
.padright10 img { padding-right: 10px; }
.padleft10 .captions { padding-left: 10px; }
.padright10 .captions  { padding-right: 10px; }

.padtop20  { padding-top: 20px; }
.padbottom20  { padding-bottom: 20px; }
.padleft20  { padding-left: 20px; }
.padright20  { padding-right: 20px; }
.padleft20 .captions { padding-left: 20px; }
.padright20 .captions  { padding-right: 20px; }

.padtop30  { padding-top: 30px; }
.padbottom30  { padding-bottom: 30px; }
.padleft30 img { padding-left: 30px; }
.padright30 img  { padding-right: 30px; }
.padleft30 .captions { padding-left: 30px; }
.padright30 .captions  { padding-right: 30px; }

.padtop40  { padding-top: 40px; }
.padbottom40  { padding-bottom: 40px; }
.padleft40 img { padding-left: 40px; }
.padright40 img { padding-right: 40px; }
.padleft40 .captions { padding-left: 40px; }
.padright40 .captions  { padding-right: 40px; }

.padtop50  { padding-top: 50px; }
.padbottom50  { padding-bottom: 50px; }
.padleft50 img { padding-left: 50px; }
.padright50 img { padding-right: 50px; }
.padleft50 .captions { padding-left: 50px; }
.padright50 .captions  { padding-right: 50px; }

.padtop60  { padding-top: 60px; }
.padbottom60  { padding-bottom: 60px; }
.padleft60 img { padding-left: 60px; }
.padright60 img { padding-right: 60px; }
.padleft60 .captions { padding-left: 60px; }
.padright60 .captions  { padding-right: 60px; }

.padtop70  { padding-top: 70px; }
.padbottom70  { padding-bottom: 70px; }
.padleft70 img { padding-left: 70px; }
.padright70 img { padding-right: 70px; }
.padleft70 .captions { padding-left: 70px; }
.padright70 .captions  { padding-right: 70px; }

.padtop80  { padding-top: 80px; }
.padbottom80  { padding-bottom: 80px; }
.padleft80 img { padding-left: 80px; }
.padright80 img { padding-right: 80px; }
.padleft80 .captions { padding-left: 80px; }
.padright80 .captions  { padding-right: 80px; }

.padtop90  { padding-top: 90px; }
.padbottom90  { padding-bottom: 90px; }
.padleft90 img { padding-left: 90px; }
.padright90 img  { padding-right: 90px; }
.padleft90 .captions { padding-left: 90px; }
.padright90 .captions  { padding-right: 90px; }

.padtop100  { padding-top: 100px; }
.padbottom100  { padding-bottom: 100px; }
.padleft100 img { padding-left: 100px; }
.padright100 img { padding-right: 100px; }
.padleft100 .captions { padding-left: 100px; }
.padright100 .captions  { padding-right: 100px; }

.abCenter {
  -o-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);

  left:50%;
  margin-right:-50%;
  position:absolute;
  top:50%;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 0px solid transparent;
    border-radius: 0px
}



.captions {

	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
}

img.desaturate {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.no-gutter-left {padding-left: 0px;}
.no-gutter-right {padding-right: 0px;}

.midway-horizontal, .midway-vertical { display: none;}

/* line 3, clingify.scss */
.js-clingify-ztransform, .js-clingify-wrapper {
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}

/* Baseline selectors */
/* line 10, clingify.scss */
.js-clingify-wrapper {
  width: 100%;
}

/* line 14, clingify.scss */
.js-clingify-locked {
  left: 0;
  position: fixed;
  top: 0;
  z-index: 99999;
}

.padding-title {

	padding-bottom: 90px;
}

.padding-title-right {

	padding-bottom: 62px;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 5px 8px
}

.nav-tabs {
    border-bottom: 0px solid #ddd
}

.nav-tabs > li {
    float: left;
    margin-bottom: -1px
}

.nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 0px solid transparent;
    border-radius: 0;
    background: #b9d635;
    color: #003a5c;
}

li.cat-item:before {

	content: '#';
}

.nav-tabs > li > a:hover {
    background: #b9d635;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #003a5c;
    cursor: default;
    background: #b9d635;
    border: 0px solid #ddd;
    border-bottom-color: transparent;
    font-family: 'FSEmericWeb-Bold';
}

.tab-pane {
	padding: 10px;
	color: #003a5c;
}


.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #808080;
    background-color: #fff;
    background-image: none;
    border: 0px solid #ccc;
    border-bottom: 1px solid #808080;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.0);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.0);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}

.form-control:focus {
    border-color: #808080;
    outline: 0;
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.0), 0 0 8px rgba(102, 175, 233, 0.0);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.0), 0 0 8px rgba(102, 175, 233, 0.0)
}

.form-control::-moz-placeholder {
    color: #808080;
    opacity: 1
}

.form-control:-ms-input-placeholder {
    color: #808080
}

.form-control::-webkit-input-placeholder {
    color: #808080
}

a {
   outline: 0;
}

input::-moz-focus-inner {
  border: 0;
}

a:active {
    outline: none;
}

/* Advanced selectors */


@font-face {
font-family: 'FSEmericWeb-Bold';
src: url('http://www.studiosuss.ie/wp-content/themes/studiosuss/fonts/FSEmericWeb-Bold.eot'); /* IE9 */
src: url('http://www.studiosuss.ie/wp-content/themes/studiosuss/fonts/FSEmericWeb-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('http://www.studiosuss.ie/wp-content/themes/studiosuss/fonts/FSEmericWeb-Bold.woff') format('woff'); /* Modern Browsers */
font-weight: normal;
font-style: normal;
}

@font-face {
  font-family: 'FS Emeric';
  src: url('http://www.studiosuss.ie/wp-content/themes/studiosuss/fonts/FSEmeric-Bold.eot'); /* IE9 Compat Modes */
  src: url('http://www.studiosuss.ie/wp-content/themes/studiosuss/fonts/FSEmeric-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('http://www.studiosuss.ie/wp-content/themes/studiosuss/fonts/FSEmeric-Bold.woff') format('woff'), /* Modern Browsers */
       url('http://www.studiosuss.ie/wp-content/themes/studiosuss/fonts/FSEmeric-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('http://www.studiosuss.ie/wp-content/themes/studiosuss/fonts/FSEmeric-Bold.svg#fbde13f5e594b293936659e9c9f5ddda') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'FS Emeric Light';
  src: url('http://www.studiosuss.ie/wp-content/themes/studiosuss/fonts/FS Emeric-Light.eot'); /* IE9 Compat Modes */
  src: url('http://www.studiosuss.ie/wp-content/themes/studiosuss/fonts/FS Emeric-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('http://www.studiosuss.ie/wp-content/themes/studiosuss/fonts/FS Emeric-Light.woff') format('woff'), /* Modern Browsers */
       url('http://www.studiosuss.ie/wp-content/themes/studiosuss/fonts/FS Emeric-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('http://www.studiosuss.ie/wp-content/themes/studiosuss/fonts/FS Emeric-Light.svg#f7761f085da4dd65072d88151224de91') format('svg'); /* Legacy iOS */

  font-style:   normal;
  font-weight:  200;
}



@font-face {
font-family: 'FSEmericWeb-Light';
src: url('http://www.studiosuss.ie/wp-content/themes/studiosuss/fonts/FSEmericWeb-Light.eot'); /* IE9 */
src: url('http://www.studiosuss.ie/wp-content/themes/studiosuss/fonts/FSEmericWeb-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('http://www.studiosuss.ie/wp-content/themes/studiosuss/fonts/FSEmericWeb-Light.woff') format('woff'); /* Modern Browsers */
font-weight: normal;
font-style: normal;
}

/* 01 TYPOGRAPHY */

body{
	font-family: 'FSEmericWeb-Light', 'FS Emeric Light';
}
h1 {
  font-family: 'FSEmericWeb-Bold', 'FS Emeric';
}
p {
	font-family: 'FSEmericWeb-Light', 'FS Emeric Light';
}
strong, b {
  font-family: 'FSEmericWeb-Bold', 'FS Emeric';
	font-weight: 100;
}

a {
	text-decoration: none;
}

a:link {
	text-decoration: none;
}

/* 02 COLOUR */


footer {
	color: #b0b1b3;
	padding: 30px 0px;
}

#description {
 font-family: 'FSEmericWeb-Bold', 'FS Emeric';
	font-size: 18px;
	line-height: 18px;
	position: fixed;
	height: 20px;
	top: 50%;
	right: -188px;
	color: #003a5c;
		transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
		z-index: 999;

}

#homecontact {
  font-family: 'FSEmericWeb-Bold', 'FS Emeric';
	font-size: 18px;
	line-height: 18px;
	position: fixed;
	height: 20px;
	top: 50%;
	right: -130px;
	color: #003a5c;
		transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
		z-index: 999;

}
h4 {

line-height: inherit;
}

/* 03 MENU */

header {
  font-family: 'FSEmericWeb-Bold', 'FS Emeric';
  color: #003a5c;
  padding-bottom: 20px;
  background: url('http://www.studiosuss.ie/wp-content/themes/studiosuss/images/suss-green.png');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 315px;
  margin-top: 30px;
}
header  a:link{
  font-family: 'FSEmericWeb-Bold', 'FS Emeric';
  color: black;
}
header  a:visited{
  font-family: 'FSEmericWeb-Bold', 'FS Emeric';
  color: black;
}
header  a:hover{
  font-family: 'FSEmericWeb-Bold', 'FS Emeric';
  color: #b3b3b3;
}
header  a:visited:hover{
  color: #b3b3b3;
}

#menu-menu-1 li {
display: inline-block;
padding-left: 50px;
}

#menu-menu-1 li:first-child  {
display: inline-block;
padding-left: 0px;
}

.menu-menu-1-container {
padding-top: 50px;
}

.logo {
	width: 100px;
	height: 73px;
}

.navbar-default {
  background-color:transparent;
  border-color:transparent;
}
.navbar {
  border:0px solid transparent;
  margin-bottom:0px;
  min-height:50px;
  position:relative;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color:transparent;
}
.navbar-collapse {
  -webkit-box-shadow:rgba(255, 255, 255, 0.0) 0 0px 0 inset;
  border-top-color:transparent;
  border-top-style:solid;
  border-top-width:0px;
  box-shadow:rgba(255, 255, 255, 0.0) 0 0px 0 inset;
  overflow-x:visible;
  padding-left:15px;
  padding-right:15px;
}

.image-hover-overlay {
    position: absolute;
    background-color: rgba(0,0,0,0.75);
    opacity: 0.0;
    bottom:0;
  left:0;
  position:absolute;
  right:0;
  top:0;
  margin-left: 10px;
  margin-right: 10px;
}

#grid {cursor: pointer;}
#grid a:link {color: black;}
#grid a {color: black;}
#grid a:visited {color: black;}



.overlayTitle {
	font-family: 'FSEmericWeb-Bold', 'FS Emeric';
	font-size: 18px;
	color: white;
}

.imgcrop {
	height: 435px;
}

.col-lg-6 {
	padding-left: 10px;
	padding-right: 10px;
}

#page {

	padding-top: 30px;
}


.row-padding {
	padding: 30px 0px;
}



 #homeintro h2 {  margin-top: 0; padding-top: 0;}


/* Media Queries */

@media only screen and (max-width : 1200px) {

#menu-menu-1 li {
	display: inline-block;
	padding-left: 50px;
}

.logo {
	width: 100px;
	height: 73px;
}

.imgcrop {
	height: 365px;
}

header {
  height: 260px;
}

h2 { font-size: 22px; }
#homeintro h2 {  margin-top: 0; padding-top: 0;}


}

@media only screen and (max-width : 979px) {

#menu-menu-1 li {
	display: inline-block;
	padding-left: 30px;
}

.logo {
	width: 90px;
	height: 66px;
}

.imgcrop {
	height: 265px;
}

header {
  height: 200px;
}


}


@media only screen and (max-width: 767px) {



.menu-item-103 {

	display: none;
}

.logo {
	width: 40px;
	height: 29px;
}

.imgcrop {
	height: 205px;
}

h1 { font-size: 22px; }

}


